import {create} from "axios";
//import store from './index'


// Init a new axios instance, with auth
const instance = create({
    baseURL: 'https://cloud.openshot.org'
});

// Set the AUTH token for any request
instance.interceptors.request.use(function (config) {
    const token = localStorage.auth
    config.headers.Authorization =  token ? token : '';
    return config;
});

export { instance };